<?php
/**
 * Ttemplate part for Ignition WC Blocks & Elements Category List Item.
 *
 * @since 1.5.0
 */

/** @var array $args */
$args = isset( $args ) ? $args : array();

ignition_get_template_part( 'template-parts/block/product-category-list/product-category', '', $args );
